Subject: [bug#38178] [WIP v2] gnu: Add grass.

From: Marius Bakke <[email-masked]>
Date: Sat, 21 Mar 2020 21:21:23 +0100

Wiktor Żelazny <[email-masked]> writes:

> A new version of GRASS GIS got released, which gave me an opportunity
> to bump the version in the old definition and recompile. The errors are
> there, but do not hinder the successful build. Apparently, they have
> been there from the beginning; I just didn’t notice — both bad and
> good news.
>
> The real error (for now) is
>
>    In unknown file:
>             0 (%resolve-variable (7 . wxpython) #<directory (g…>)
>
>    ERROR: In procedure %resolve-variable:
>    Unbound variable: wxpython
>
> I tried changing “wxpython” to “python-wxpython”, but this also
> is not recognized. So there’s something wrong with the way I defined
> the wrapping.

Did you get anywhere with this patch?  Can you rebase it on the current
master branch for easier testing?  TIA!

By the way, sorry for the sloooooow responses...